<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:12:12.000-->
  <string hn_predefined_eap_sim="UPC Wi-Free:EAP_AKA"/>
  <!--2021-09-17 15:12:12.000-->
  <integer hndefault_CheckIntervalt="15"/>
</resources>
